RubyGems Navigation menu

Reverse dependencies for rjson Latest version of the following gems require rjson

Total downloads 38,919

For this version 25,700

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 2.0.0

Links: